AsterNet Class Library (Sandcastle documentation)

| ManagerConnection MessageWaiting Event

A MessageWaiting is triggered when someone leaves voicemail.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event MessageWaitingEventHandler MessageWaiting

    Public Event MessageWaiting As MessageWaitingEventHandler

    public:
     event MessageWaitingEventHandler^ MessageWaiting {
    	void add (MessageWaitingEventHandler^ value);
    	void remove (MessageWaitingEventHandler^ value);
    }

    member MessageWaiting : IEvent<MessageWaitingEventHandler,
        MessageWaitingEvent>

#### Value

Type: AsterNET.Manager
MessageWaitingEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace